/*
 Theme Name:   Vintage Purls 2016
 Theme URI:    http://vintagepurls.co.nz
 Description:  Storefront Child Theme
 Author:       Morag McKenzie
 Author URI:   http://vintagepurls.co.nz
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         vintage purls
 Text Domain:  vintage-purls-2016
*/


body{
	margin-left: 5%;
	margin-right:5%;
	margin-top: 1%;
}

#masthead{	
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: 100% 0;
}

.storefront-primary-navigation{
	margin-bottom: 10px;
}


header#masthead.site-header{
	margin-bottom: 15px;
	margin-top: 10px;
	padding: 0;
}

.site-logo-anchor img{
	margin-top: 25px;
}


#content{
	background-color: #fff;	
	padding-top: 10px;
}

/* Site wide notices format */
p.demo_store {
  background: #fb53f1;
  color: #fff;
  line-height: 8px;
  height: 45px;
  width: 95%;
  margin:5px auto 0 auto;
  position: absolute;
  top:0px;
  left: 0px;
  z-index: 1000;
}

.woocommerce-info{
 background: #ebaef3;
  color: #fff;
}

.woocommerce-cart-notice{
 background: #8d6891;
  color: #fff;
}

.woocommerce-message{
 background: #8d6891;
  color: #fff;
}

h3{
	font-size: larger !important;
}

h3 .count{
	display: none;
}

/*footer formatting*/
.site-info{
	text-align: center;	
}



/* Logo size for mobile site */
@media screen and (max-width: 768px) {
.site-header .site-branding img {
max-height: none !important;
max-width: none !important;
width: 70% !important;
}
}

/* Logo size for desktop site */
@media screen and (min-width: 768px) {
.site-header .site-branding img, .site-header .site-logo-anchor img, .site-header .site-logo-link img {
height: auto;
max-height: none;
max-width: none;
min-width: 400px;
width: 275% !important;
margin-left: -20px;
}
}


/* Search bar */
    .site-header .site-search { 
	width: 30% !important;
	margin-top: 4.5%;
}


/* Wishlist link alignment */
 #wl-wrapper{
	text-align: right;
}

 #wl-wrapper .wl-already-in, #wl-wrapper h2, .wl-intro{
	text-align: left;
}


/* Social Media Icons */

#socialmediaicons{
	width: 195px;
	height: 45px;
 	margin: 20px auto 0px auto;
}

#socialmediaicons a img{
	display: inline;
	margin-left: 3px;
	margin-right: 3px;
}